<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_dbf8d6248e4644d1baffa65aab1cbbd8 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_dbf8d6248e4644d1baffa65aab1cbbd8" ></div>
        
</body>
<script>    
    
            var map_dbf8d6248e4644d1baffa65aab1cbbd8 = L.map(
                "map_dbf8d6248e4644d1baffa65aab1cbbd8",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_03d31706754f46caa8004043518e0256 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_dbf8d6248e4644d1baffa65aab1cbbd8);
        
    
            var feature_group_e48ca3c22e964967b781ef423a5318c2 = L.featureGroup(
                {}
            ).addTo(map_dbf8d6248e4644d1baffa65aab1cbbd8);
        
    
        function geo_json_911e515bcf2749ba9917e9dac519ad53_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_911e515bcf2749ba9917e9dac519ad53_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_911e515bcf2749ba9917e9dac519ad53 = L.geoJson(null, {
                onEachFeature: geo_json_911e515bcf2749ba9917e9dac519ad53_onEachFeature,
            
                style: geo_json_911e515bcf2749ba9917e9dac519ad53_styler,
        });

        function geo_json_911e515bcf2749ba9917e9dac519ad53_add (data) {
            geo_json_911e515bcf2749ba9917e9dac519ad53
                .addData(data)
                .addTo(feature_group_e48ca3c22e964967b781ef423a5318c2);
        }
            geo_json_911e515bcf2749ba9917e9dac519ad53_add({"bbox": [-3.660550533692692, 40.435979667801675, -3.644909922932609, 40.44944837759662], "features": [{"bbox": [-3.660550533692692, 40.435979667801675, -3.644909922932609, 40.44944837759662], "geometry": {"coordinates": [[[-3.647535191286837, 40.448674714184214], [-3.64749282999595, 40.448607248759025], [-3.647471303463795, 40.44861715762304], [-3.647348853587805, 40.44866709387011], [-3.647246492113823, 40.44855366433592], [-3.647129847295379, 40.44843144349664], [-3.646542568947103, 40.44782237817699], [-3.646428489695952, 40.44770304316166], [-3.646311359905357, 40.44760497734566], [-3.646266558673044, 40.44758260619324], [-3.646048130772791, 40.447474448724], [-3.645525164517249, 40.44722062242223], [-3.644909922932609, 40.44691891394784], [-3.644984660776116, 40.44683167530333], [-3.646175881962768, 40.44534233711675], [-3.646258620193189, 40.4452272078455], [-3.646429007437749, 40.44501975050604], [-3.64646559764835, 40.44498281613008], [-3.647097077444429, 40.444190903948474], [-3.64742386707445, 40.443785785543646], [-3.64772045641619, 40.44341158319348], [-3.648048980231578, 40.44299173433177], [-3.64852642133331, 40.442420928284655], [-3.648796507350753, 40.4420876105814], [-3.649120454646635, 40.441774016858375], [-3.649198338716445, 40.441698255081405], [-3.649252706819257, 40.441641697422895], [-3.649336564430143, 40.4415372983621], [-3.649407383482671, 40.44144790043312], [-3.649431407899409, 40.44140804469784], [-3.649450843735503, 40.44137045798231], [-3.649603818992722, 40.44086847526716], [-3.64967531623683, 40.440689673229016], [-3.649817821882494, 40.44019594362376], [-3.649850846055912, 40.440127100224394], [-3.649905249142977, 40.440074361876576], [-3.650010654522035, 40.44000512049682], [-3.65020287005414, 40.43988008440061], [-3.650415009306141, 40.4397511340807], [-3.650696837543848, 40.439608043361076], [-3.651830046731701, 40.439056532281775], [-3.652625713800143, 40.4386622226981], [-3.65384760866422, 40.43807461448201], [-3.653913697541177, 40.43803709645941], [-3.653971888635803, 40.437990055492904], [-3.654011310814777, 40.43793834589779], [-3.654037021139915, 40.43788671386558], [-3.654054133573513, 40.4378494277947], [-3.65433478455791, 40.43706600034488], [-3.654502491726348, 40.43660262666585], [-3.654964981724591, 40.436812629354954], [-3.655025744440495, 40.436773194918416], [-3.655186958566283, 40.436670263136904], [-3.65548599341085, 40.436495991062635], [-3.656055526593624, 40.436165723688724], [-3.656393833881499, 40.435979667801675], [-3.657427613142515, 40.436113118072804], [-3.657689862236685, 40.43613450932979], [-3.659713247736078, 40.43638006188527], [-3.65969691219833, 40.43645666875846], [-3.659599212690704, 40.436919533370585], [-3.659441401376983, 40.43765248897102], [-3.659364258294902, 40.43804382150932], [-3.659318991229436, 40.43829098097012], [-3.659284614672148, 40.438490672819725], [-3.659224860744589, 40.438880743877306], [-3.659181318707289, 40.43922736201902], [-3.659150645538457, 40.43957332116247], [-3.659137383827339, 40.439842856583276], [-3.659133351734388, 40.4400179518632], [-3.659138182201389, 40.44036041121851], [-3.659154959856791, 40.44067175735225], [-3.659183668828609, 40.44096121558942], [-3.659221716714776, 40.44122773764328], [-3.659310989640764, 40.44173959839445], [-3.659404315827115, 40.44209413847725], [-3.659570154646232, 40.44261094055987], [-3.659823374974181, 40.44325228875808], [-3.659937756396368, 40.44349733869177], [-3.660455298200167, 40.444461788886656], [-3.660550533692692, 40.44462284570451], [-3.657225524666732, 40.445770917720836], [-3.65681795474923, 40.44591127929142], [-3.656335874864917, 40.446077711151936], [-3.656051404135455, 40.44617492056921], [-3.655859384687744, 40.44624319937843], [-3.65525347095146, 40.446454590516524], [-3.654772220342324, 40.44663801116006], [-3.654460429777308, 40.446762722762145], [-3.653677212340473, 40.44708750573062], [-3.652850792489997, 40.44743670757282], [-3.652431577305356, 40.447611335666465], [-3.651798783505917, 40.44787828383292], [-3.65065425476398, 40.448363290233594], [-3.650217743123793, 40.448543106748424], [-3.649190160575446, 40.448983774110005], [-3.64854879933524, 40.449257680518315], [-3.648112728709429, 40.44944837759662], [-3.647870185565053, 40.44912326963675], [-3.647535191286837, 40.448674714184214]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_c23ef82db8af4e4eafd2bbce081bc952 = L.featureGroup(
                {}
            ).addTo(map_dbf8d6248e4644d1baffa65aab1cbbd8);
        
    
            var circle_marker_fb6e6c1e24ed447c8f32b4d460b11565 = L.circleMarker(
                [40.43717194077464, -3.656104733065038],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c23ef82db8af4e4eafd2bbce081bc952);
        
    
        var popup_5526e7066a1a4a1388f7ac85c64e8a71 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_664c444a11264d108a0f7e520f8f1b58 = $(`<div id="html_664c444a11264d108a0f7e520f8f1b58" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4466401VK4746E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN PASCUAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5264</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4466401&rc2=VK4746E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4466401VK4746E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5526e7066a1a4a1388f7ac85c64e8a71.setContent(html_664c444a11264d108a0f7e520f8f1b58);
        

        circle_marker_fb6e6c1e24ed447c8f32b4d460b11565.bindPopup(popup_5526e7066a1a4a1388f7ac85c64e8a71)
        ;

        
    
    
            var circle_marker_2c1e3deccbab4bc7b4ba4772e79bfb29 = L.circleMarker(
                [40.44517611222748, -3.6528698523157623],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c23ef82db8af4e4eafd2bbce081bc952);
        
    
        var popup_a55f8b554ae142cebae9e9d8c9060ddb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_427160891dc849dcbaa04531504abf39 = $(`<div id="html_427160891dc849dcbaa04531504abf39" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4676609VK4747F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN PASCUAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>33</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4676609&rc2=VK4747F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4676609VK4747F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a55f8b554ae142cebae9e9d8c9060ddb.setContent(html_427160891dc849dcbaa04531504abf39);
        

        circle_marker_2c1e3deccbab4bc7b4ba4772e79bfb29.bindPopup(popup_a55f8b554ae142cebae9e9d8c9060ddb)
        ;

        
    
    
            var circle_marker_4665d36191884c07a9bbb0a2ea0ce10c = L.circleMarker(
                [40.440937277106364, -3.6509407123953284],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c23ef82db8af4e4eafd2bbce081bc952);
        
    
        var popup_a03c6f25f2174599bf83469d75470d0e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_aba9d32189264241b2f64f99dc93e343 = $(`<div id="html_aba9d32189264241b2f64f99dc93e343" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4870502VK4747B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN PASCUAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>808</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4870502&rc2=VK4747B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4870502VK4747B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a03c6f25f2174599bf83469d75470d0e.setContent(html_aba9d32189264241b2f64f99dc93e343);
        

        circle_marker_4665d36191884c07a9bbb0a2ea0ce10c.bindPopup(popup_a03c6f25f2174599bf83469d75470d0e)
        ;

        
    
    
            var circle_marker_d1226f4ad33d4695a1de9ae267f8021d = L.circleMarker(
                [40.44174124917384, -3.650311772463584],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c23ef82db8af4e4eafd2bbce081bc952);
        
    
        var popup_7e4763a05b0540d8a13f1b87b21f6a3c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f8117635977643be8afb8d41c7077ccf = $(`<div id="html_f8117635977643be8afb8d41c7077ccf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4971602VK4747B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN PASCUAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4971602&rc2=VK4747B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4971602VK4747B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7e4763a05b0540d8a13f1b87b21f6a3c.setContent(html_f8117635977643be8afb8d41c7077ccf);
        

        circle_marker_d1226f4ad33d4695a1de9ae267f8021d.bindPopup(popup_7e4763a05b0540d8a13f1b87b21f6a3c)
        ;

        
    
    
            var layer_control_412d333952584af69ed90548789d659f = {
                base_layers : {
                    "cartodbpositron" : tile_layer_03d31706754f46caa8004043518e0256,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_e48ca3c22e964967b781ef423a5318c2,
                    "Inmuebles" : feature_group_c23ef82db8af4e4eafd2bbce081bc952,
                },
            };
            L.control.layers(
                layer_control_412d333952584af69ed90548789d659f.base_layers,
                layer_control_412d333952584af69ed90548789d659f.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_dbf8d6248e4644d1baffa65aab1cbbd8);
        
</script>